<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/libs/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/libs/owl-carousel/owl.theme.default.css">
    <link rel="stylesheet" href="assets/css/app.css">
    <title>Belberry</title>
</head>
<body>

<header class="header">

    <div class="header-line">
        <div class="container">
            <div class="header-contacts flex">
                <div class="logo">
                    <a href="#"><img src="./assets/img/logo.png" alt="img"> </a>
                </div>
                <div class="location m-t-20">
                    <span class="icon-location">Москва</span>
                    <p class="location-text m-t-5">7 клиник<span>рядом с Вами!</span></p>
                </div>
                <div class="social m-t-5">
                    <ul class="social-list flex align-center">
                        <li class="social-item"><a href="#" class="social-link"><i class="icon-phone"></i></a></li>
                        <li class="social-item"><a href="#" class="social-link"><i class="icon-telegram"></i></a></li>
                        <li class="social-item m-r-15"><a href="#" class="social-link"><i class="icon-whatsapp"></i></a></li>
                        <li class="social-item flex flex-column">
                            <span>Запись на приём</span>
                            <a href="#" class="phone-number">8 (495) 540-48-03</a>
                            <a href="#" class="email">medgorod@bk.ru</a>
                        </li>
                    </ul>
                </div>
                <button class="menu-burger"><i class="icon-menu"></i></button>
            </div>
        </div>
    </div>
    <nav class="nav-bar container flex justify-between">
        <ul class="nav-list flex align-center">

            <li class="nav-item-home m-r-40"><i class="icon-home"></i></li>
            <li class="nav-item flex align-center"><i class="icon-menu m-r-15"></i><a href="#" class="nav-link">Услуги</a></li>
            <li class="nav-item"><a href="#" class="nav-link">О клинике</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Врачи</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Цены</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Отзывы</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Акции</a></li>
            <li class="nav-item content-none"><a href="#" class="nav-link">Клиники</a></li>

        </ul>

        <div class="call-btn-block">
            <i class="icon-search"></i>
            <button class="btn primary button-xs rs-btn m-l-40">Обратный звонок</button>
        </div>
    </nav>

    <nav class="rs-nav-bar">
        <div class="location flex justify-between">
            <span class="icon-location">Москва</span>
            <a href="#" class="rs-phone-number">8 (495) 540-48-03</a>
        </div>
        <div class="social flex justify-between m-t-15">
            <ul class="social-list flex align-center">
                <li class="rs-social-item"><a href="#" class="rs-social-link"><i class="icon-phone"></i></a></li>
                <li class="rs-social-item"><a href="#" class="rs-social-link"><i class="icon-telegram"></i></a></li>
                <li class="rs-social-item m-r-15"><a href="#" class="rs-social-link"><i class="icon-whatsapp"></i></a>
                </li>
            </ul>
            <li><a href="#" class="email">medgorod@bk.ru</a></li>
        </div>
        <div class="rs-nav-search flex justify-between">
            <li class="nav-item-home m-r-40"><i class="icon-home"></i></li>
            <div class="call-btn-block rs-btn-block">
                <i class="icon-search"></i>
                <button class="btn primary button-xs rs-btn m-l-40">Обратный звонок</button>
            </div>
        </div>
        <ul class="flex flex-column">
            <li class="nav-item flex align-center"><a href="#" class="nav-link">Услуги</a></li>
            <li class="nav-item"><a href="#" class="nav-link">О клинике</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Врачи</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Цены</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Отзывы</a></li>
            <li class="nav-item"><a href="#" class="nav-link">Акции</a></li>
            <li class="nav-item content-none"><a href="#" class="nav-link">Клиники</a></li>
        </ul>
    </nav>

</header>

<main class="main">

    <section>

        <div class="container">
            <div class="back-navigation flex align-center">
                <a href="#" class="back-btn"><i class="icon-left-arrow"></i></a>
                <a href="#" class="navigations">Главная</a>
                <span class="circle-navigation"></span>
                <span class="navigations">Акции</span>
            </div>
            <div class="section">
                <h2 class="heading-3">Акции и спецпредложения</h2>
                <p class="section-text m-t-25">
                    В данном разделе представлены акции от сети клиник «Медгород»,
                    представленная здесь информация полностью актуальна.
                </p>
            </div>
            <div class="owl-carousel owl-theme m-t-45">
                <div class="carousel-block">
                    <div class="carousel-item flex justify-between">
                        <div class="carousel-info">
                            <a href="#" class="btn alternative button-sm">Акция</a>
                            <h2 class="heading-2 m-t-15 m-b-30">Он-лайн консультация любого врача-терапевта</h2>
                            <ul class="flex align-center">
                                <li class="price"><span>1 700 руб.</span></li>
                                <li class="sale"><span>-30%</span></li>
                            </ul>
                            <p class="price-result">1 190 руб.</p>
                            <span class="stock-info">Акция действует до 30.09.2021 г.</span>
                            <div class="carousel-buttons m-t-25">
                                <button class="btn primary button-lg m-r-15">Записаться</button>
                                <button class="btn secondary button-lg rs-margin">Подробнее</button>
                            </div>
                        </div>
                        <div class="carousel-img  "><img class="doc-1" src="./assets/img/doc-4.png" alt="img"></div>
                    </div>
                </div>
                <div class="carousel-block">
                    <div class="carousel-item flex justify-between">
                        <div class="carousel-info">
                            <a href="#" class="btn alternative button-sm">Акция</a>
                            <h2 class="heading-2 m-t-20 m-b-25">Расшифровка анализов у любого доктора</h2>
                            <ul class="flex align-center">
                                <li class="price"><span>800 руб.</span></li>
                                <li class="sale"><span>-30%</span></li>
                            </ul>
                            <p class="price-result m-t-5">500 руб.</p>
                            <span class="stock-info">Акция действует до 30.09.2021 г.</span>
                            <div class="carousel-buttons m-t-25">
                                <button class="btn primary button-lg m-r-15">Записаться</button>
                                <button class="btn secondary button-lg rs-margin">Подробнее</button>
                            </div>
                        </div>
                        <div class="carousel-img "><img class="doc-2" src="./assets/img/doc-5.png" alt="img"></div>
                    </div>
                </div>
                <div class="carousel-block">
                    <div class="carousel-item flex justify-between">
                        <div class="carousel-info">
                            <a href="#" class="btn alternative button-sm">Акция</a>
                            <h2 class="heading-2 m-t-35 m-b-35">ЭКГ + Эхо-кг</h2>
                            <ul class="flex align-center">
                                <li class="price"><span>4150 руб.</span></li>
                                <li class="sale"><span>-30%</span></li>
                            </ul>
                            <p class="price-result m-t-5">2900 руб.</p>
                            <span class="stock-info">Акция действует до 30.09.2021 г.</span>
                            <div class="carousel-buttons m-t-25">
                                <button class="btn primary button-lg m-r-15">Записаться</button>
                                <button class="btn secondary button-lg rs-margin">Подробнее</button>
                            </div>
                        </div>
                        <div class="carousel-img"><img src="./assets/img/doc-3.png" alt="img"></div>
                    </div>
                </div>
                <div class="carousel-block">
                    <div class="carousel-item flex justify-between">
                        <div class="carousel-info m-t-40">
                            <a href="#" class="btn alternative button-sm">Акция</a>
                            <h2 class="heading-2 m-t-30">УЗИ </h2>
                            <p class="sale-info m-t-5">-50% на вторую локацию</p>
                            <span class="stock-info">Акция действует до 30.09.2021 г.</span>
                            <div class="carousel-buttons m-t-35">
                                <button class="btn primary button-lg m-r-15">Записаться</button>
                                <button class="btn secondary button-lg rs-margin">Подробнее</button>
                            </div>
                        </div>
                        <div class="carousel-img"><img src="./assets/img/doc-2.png" alt="img"></div>
                    </div>
                </div>
                <div class="carousel-block">
                    <div class="carousel-item flex justify-between">
                        <div class="carousel-info">
                            <a href="#" class="btn alternative button-sm">Акция</a>
                            <h2 class="heading-2 m-t-40">Прием любого врача</h2>
                            <p class="sale-info m-t-5 m-b-20">+ УЗИ + ЭКГ</p>
                            <p class="price-result">4200 руб.</p>
                            <span class="stock-info">Акция действует до 30.09.2021 г.</span>
                            <div class="carousel-buttons m-t-25">
                                <button class="btn primary button-lg m-r-15">Записаться</button>
                                <button class="btn secondary button-lg rs-margin">Подробнее</button>
                            </div>
                        </div>
                        <div class="carousel-img"><img class="last-doc" src="./assets/img/doc-1.png" alt="img"></div>
                    </div>
                </div>

            </div>
        </div>

    </section>

</main>


<script src="assets/js/jquery.js"></script>
<script src="assets/libs/owl-carousel/owl.carousel.min.js"></script>
<script src="assets/js/index.js"></script>
</body>
</html>